---
name: Quang-Minh Nguyen
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/development/backend/#gitaly">Staff
  Backend Engineer, Gitaly</a> and Tenant Scale
reports_to: andrashorvath
picture: quang-minh-nguyen.jpg
twitter: dark_wing0711
gitlab: qmnguyen0711
division: engineering
departments:
- Engineering Function
- Development Department
- Enablement Sub-department
- Gitaly Cluster Team
projects:
  tamland: maintainer
  gitaly:
  - reviewer
  - maintainer
story:
specialty: 'Systems: Gitaly'
